DESMUME(1)

NAME
desmume-glade - Nintendo DS emulator

SYNOPSIS
desmume-glade [options] files...

DESCRIPTION
This manual page documents briefly the desmume-glade program

desmume is a Nintendo DS emulator running homebrew demos and commercial games.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--load-slot=NUM
    Loads savegame from slot NUM

--soft-convert
    Use software colour conversion during OpenGL screen rendering. May produce better or worse frame rates depending on hardware.

--3d-engine=ENGINE
    Select available 3d emulation:
    0 = 3d disabled
    1 = internal desmume software rasterizer (default)
    2 = osmesa or gtkglext opengl (if available, depending on compilation options, see desmume --help)

--disable-limiter
    Disables the 60 fps limiter

--arm9gdb=PORT_NUM
    Enable the ARM9 GDB stub on the given port

--arm7gdb=PORT_NUM
    Enable the ARM7 GDB stub on the given port

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

INPUT
Mouse cursor acts as stylus, mouse click replaces stylus touch.

Keyboard can be configured and by default works as follows:
    F1-F10 load savegame from slot 1-10
    Shift+F1-F10 save game to slot 1-10
    Non-keypad arrows act as d-pad
    z = A
    x = B
    a = Y
    s = X
    q = L
    w = R
    Enter = START
    Left Shift = SELECT

Desmume accepts joystick events, which can be configured by user.

AUTHOR
desmume was written by DeSmuME team (http://sourceforge.net/projects/desmume).

This manual page was written by Pascal Giard <pascal@debian.org>, for the Debian project (but may be used by others).